How to install puppet-module-saz-memcached on Debian Unstable (Sid)